version: '2'
.catalog:
  name: PHPIPAM
  version: 0.0.3-phpipam-rancher
  description: |
    O sistema de PHPIPAM.
  minimum_rancher_version: v0.56.0
  maintainer: "Aurelio Pires <penha.aurelio@gmail.com>"
  questions:
      - variable: "domain_app"
        description: "Informe a tag (FQDN) para esse serviço"
        label: "FQDN Result:"
        required: true
        default: "phpipamhmg.antaq.br"
        type: "string"
      - variable: "http_port"
        description: "Porta HTTP que será exposta:"
        label: "Porta HTTP:"
        required: true
        default: 80
        type: "int"
      - variable: "DNS"
        description: "Endereço do DNS"
        label: "DNS:"
        required: true
        default: "10.61.0.66"
        type: "string"
      - variable: "db_password"
        description: "Password db"
        label: "db_password:"
        required: true
        default: "1qaz2wsx"
        type: "string"



services:

    db:
         scale: 1
    phpipam:
         scale: 1
